Subject: bug#40599: 1.1.0rc2 i686 gui install unreadable

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 13 Apr 2020 22:51:25 +0200

On Mon, Apr 13, 2020 at 10:36:19PM +0200, Ludovic Courtès wrote:
> Florian, could it be uvesafb messing with the graphics card?

Yes, maybe, if amdgpu and uvesafb both try to modeset.  Apparently
yes, if it did not happen for rc1.

Please try adding a kernel parameter modprobe.blacklist=amdgpu so only
uvesafb is active.  (To do that, press the E key in GRUB and move the
cursor to the end of the line starting with linux.  Then type
modprobe.blacklist=amdgpu at the line’s end.)

I wonder whether it’s better to

1) revert uvesafb and break other systems again, including other AMD
ones,

2) add modprobe.blacklist=amdgpu to the default kernel parameters,
although I’m not sure if uvesafb can replace amdgpu for every screen.

Regards,
Florian